.page,.header,.content,.footer{width:100%;}

.page{display:table;}
.page .container_global{display:table-cell;padding-right:0px;vertical-align:top;width:100%;border-bottom:6px solid #d01c34;border-bottom: 6px solid #d01c34;}
.page .header{position:relative;min-height:100px;font-family:'Johan','Trebuchet MS',sans-serif;font-size:20px;font-size:1.25rem;background:#FFF;}
.page .content{display:block;}
.page .footer{border-top: 1px solid #F0F0F0}

.page .container{margin:0 auto;padding:0 10px;max-width:960px;width:100%;display: block;}

.page .header > .container{position:relative;}
.page .header .menu{background:#F0F0F0;}

.page .content .container div.cmsPublication{display:inline-block;margin-bottom:10px;}
.page .content .container div.cmsPublicationBlock{display:block;margin-bottom:10px;}

.page .content .container .page-header{padding:22px 0 10px;border-bottom:1px solid #F0F0F0;}
.page .content .container .page-content{display:table-cell;padding:15px 6% 40px 0;width:75%;border-right:1px solid #F0F0F0;}
.page .content .container .page-content p {font-size:13px;font-size:0.8125rem;line-height:20px;line-height:1.25rem;color:#57585b;}
.page .content .container .page-aside{display:table-cell;vertical-align:top;max-width:25%;width:25%;}
.page .content .container .dossier-nav{padding:37px 0 34px;border-top:1px solid #f0f0f0;overflow:hidden;}

.page .content .notre-selection,
.page .content .garanties-uniques,
.page .content .a-voir-aussi{padding:44px 0 50px;}

.page .content .notre-selection{background:#F9F8F7;}
